/*-- Add Widget --*/
.add-block-widget .overlay {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  padding: 22.5rem 1.5rem;
  height: 100%;
  background: linear-gradient(180deg, rgba(18, 18, 19, 0) 0%, #121213 100%);
}
.add-block-widget .add-title {
  font-size: 2.4rem;
  line-height: 3.6rem;
  color: #fff;
  font-weight: var(--p-bold);
}
.add-container.m-t-xs-30 {
  margin-top: 10px!important;
}
